.is-sp {
  display: none;
}
@media (width <= 768px) {
  .is-sp {
    display: block;
  }
}
.w720 {
  width: 720px;
  margin: 4rem auto 10rem;
}
@media (width <= 768px) {
  .w720 {
    width: 90%;
  }
}
.w720 h2 {
  font-size: 2.2rem;
  color: #a9894a;
}
@media (width <= 768px) {
  .w720 h2 {
    font-size: 2rem;
  }
}
.w720:before {
  content: "";
  position: absolute;
  width: 100%;
  background-size: contain;
  height: 72%;
  top: 24%;
  left: 0;
  z-index: -1;
  background-color: #fbf8f0;
  -webkit-transform: skewY(-10deg);
  transform: skewY(-10deg);
}

.atree-img {
  margin: 3rem 0;
}
.atree-txt {
  text-align: left;
}
.atree-txt-lead {
  margin: 3rem 0 2rem;
}
.atree-txt p {
  margin-top: 1rem;
}

dl {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
dt {
  width: 12%;
}
dd {
  width: 88%;
}
dt, dd {
  margin-top: 0.6rem;
}
@media (width <= 768px) {
  dt {
    width: 20%;
  }
  dd {
    width: 80%;
  }
}

.atree-txt-lead a,
.atree-txt-detail a {
  text-decoration: underline;
}
.atree-txt-lead a:hover,
.atree-txt-detail a:hover {
  text-decoration: none;
}

.atree-txt-detail + .atree-txt-detail {
  margin-top: 4rem;
}

.application {
  margin-top: 4rem;
}
.application a {
  background: #a9894a;
  color: #fff;
  padding: 1rem 3rem;
  display: block;
  margin: 0 auto;
  width: 240px;
  text-align: center;
  font-size: 1.6rem;
}

span.img-caption {
    display: block;
    text-align: right;
    font-size: 1.2rem;
    margin-top: 0.6rem;
}